## hideCharacter

### Syntax:

    hideCharacter (thisCharacter);

### Purpose:

Makes thisCharacter invisible. While the character is invisible, getOverObject and the function specified in onFocusChange will not register when the mouse is passed over the character. However, the character can still speak and think using the say and think functions.

If thisCharacter is an object type which is not represented on the screen as a character using the addCharacter function the line will have no effect.

The character can be made visible again using the showCharacter function

### Return value:

No return value.

### See also:

Object Types as Characters

setCharacterDrawMode

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012